html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
}
footer,header,nav,section {
	display: block;
}
a {
	background: transparent;
}
a:active,a:hover {
	outline: 0;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
img {
	border: 0;
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
button,input,textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}
button {
	overflow: visible;
}
button {
	text-transform: none;
}
button {
	-webkit-appearance: button;
	cursor: pointer;
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input {
	line-height: normal;
}
textarea {
	overflow: auto;
}
/*** ===================================================================* 02. basic/base setup styles - (_basic.scss)** -------------------------------------------------------------------*/
html {
	font-size: 62.5%;
	box-sizing: border-box;
}
*,*::before,*::after {
	box-sizing: inherit;
}
body {
	font-weight: normal;
	line-height: 1;
	text-rendering: optimizeLegibility;
	word-wrap: break-word;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: none;
}
body,input,button {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
/*** Media - (_basic.scss)* -------------------------------------------------------------------*/
img {
	max-width: 100%;
	height: auto;
}
/*** Typography resets - (_basic.scss)* -------------------------------------------------------------------*/
div,ul,li,h1,h2,h3,h4,h5,form,p,blockquote {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5 {
	-webkit-font-variant-ligatures: common-ligatures;
	-moz-font-variant-ligatures: common-ligatures;
	font-variant-ligatures: common-ligatures;
	text-rendering: optimizeLegibility;
}
em,i {
	font-style: italic;
	line-height: inherit;
}
ul {
	list-style: none;
}
li {
	display: block;
}
/*** links - (_basic.scss)* -------------------------------------------------------------------*/
a {
	text-decoration: none;
	line-height: inherit;
}
a img {
	border: none;
}
/*** inputs - (_basic.scss)* -------------------------------------------------------------------*/
input[type="email"],input[type="text"],textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
/*** ===================================================================* 03. grid - (_grid.scss)** -------------------------------------------------------------------*/
.row {
	width: 94%;
	max-width: 1140px;
	margin: 0 auto;
}
.row:before,.row:after {
	content: "";
	display: table;
}
.row:after {
	clear: both;
}
.row .row {
	width: auto;
	max-width: none;
	margin-left: -20px;
	margin-right: -20px;
}
[class*="col-"],.bgrid {
	float: left;
}
[class*="col-"] {
	padding: 0 20px;
}
.col-four {
	width: 33.33333%;
}
.col-six {
	width: 50%;
}
.col-twelve {
	width: 100%;
}
/*** small screens - (_grid.scss)* ---------------------------------------------------------------*/
@media screen and (max-width:1024px) {
	.row .row {
		margin-left: -18px;
		margin-right: -18px;
	}
	[class*="col-"] {
		padding: 0 18px;
	}
}
/*** tablets - (_grid.scss)* ---------------------------------------------------------------*/
@media screen and (max-width:768px) {
	.row {
		width: auto;
		padding-left: 30px;
		padding-right: 30px;
	}
	.row .row {
		padding-left: 0;
		padding-right: 0;
		margin-left: -15px;
		margin-right: -15px;
	}
	[class*="col-"] {
		padding: 0 15px;
	}
	.tab-full {
		width: 100%;
	}
}
/*** large mobile devices - (_grid.scss)* ---------------------------------------------------------------*/
@media screen and (max-width:600px) {
	.row {
		padding-left: 25px;
		padding-right: 25px;
	}
	.row .row {
		margin-left: -10px;
		margin-right: -10px;
	}
	[class*="col-"] {
		padding: 0 10px;
	}
}
/*** small mobile devices - (_grid.scss)* ---------------------------------------------------------------*/
@media screen and (max-width:400px) {
	.row .row {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}
	[class*="col-"] {
		width: 100% !important;
		float: none !important;
		clear: both !important;
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
}
/*** ===================================================================* block grids - (_grid.scss)** -------------------------------------------------------------------*/
[class*="block-"]:before,[class*="block-"]:after {
	content: "";
	display: table;
}
[class*="block-"]:after {
	clear: both;
}
.block-1-6 .bgrid {
	width: 16.66667%;
}
/*** Clearing for block grid columns. Allow columns with* different heights to align properly.*/
.block-1-6 .bgrid:nth-child(6n+1) {
	clear: both;
}
/*** small screens - (_grid.scss)* ---------------------------------------------------------------*/
@media screen and (max-width:1024px) {
	.block-s-1-3 .bgrid {
		width: 33.33333%;
	}
	[class*="block-s-"] .bgrid:nth-child(n) {
		clear: none;
	}
	.block-s-1-3 .bgrid:nth-child(3n+1) {
		clear: both;
	}
}
/*** tablets - (_grid.scss)* ---------------------------------------------------------------*/
@media screen and (max-width:768px) {
	.block-tab-1-2 .bgrid {
		width: 50%;
	}
	[class*="block-tab-"] .bgrid:nth-child(n) {
		clear: none;
	}
	.block-tab-1-2 .bgrid:nth-child(2n+1) {
		clear: both;
	}
}
/*** large mobile devices - (_grid.scss)* ---------------------------------------------------------------*/
@media screen and (max-width:600px) {
	.block-mob-full .bgrid {
		width: 100%;
		clear: both;
	}
	[class*="block-mob-"] .bgrid:nth-child(n) {
		clear: none;
	}
}
/*** stack on small mobile devices - (_grid.scss)* ---------------------------------------------------------------*/
/*** ===================================================================* 04. MISC - (_grid.scss)** -------------------------------------------------------------------*/
/*** Clearing - (http://nicolasgallagher.com/micro-clearfix-hack/*/
/*** Misc Helper Styles*/
.pull-right {
	float: right;
}
